3 Replies Latest reply on Nov 26, 2013 2:19 AM by Freeman(Yue) Fang

    Fuse 4.5 - jdk 7 support ?

    Shamik Bandopadhyay Newbie

      Hi,

       

        Does Fuse 4.5 support jdk 7 ? I was trying to avoid using the enterprise version. Apache servicemix 4.5 is compatible with 1.7.

       

      I'll appreciate if someone can let me know.

       

      Thanks,

      Shamik